Closed Bug 709630 Opened 10 years ago Closed 10 years ago

Beta release notes should be changed to mention extension compatibility

Categories

(SeaMonkey :: Project Organization, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: iannbugzilla, Unassigned)

Details

If an extension supports 2.8a1, list it under 2.7 which will be a full release when it comes out.
I'm not sure what the request is here. :-/
Maybe Ratty will remember?
Uh? Context? No idea. Sorry.
All I know is this:
http://www.hirsch.sth.ac.at/~robert/thebot-logs/%23seamonkey-20111130-120004.xml

[13:38:36] <IanN> has the link to the extension compatibility wiki been added to the beta release notes?
[13:39:24] tonymec saw a new "Year View" extension for Lightning but haven't tested it — running an unmothballed Sunbird instead ATM — fewer (bad) surprises
[13:39:27] RattyAway adds link to https://developer.mozilla.org/en/Calendar/Calendar_Versions to the meeting notes.
[13:39:51] <mcsmurf> http://www.seamonkey-project.org/releases/seamonkey2.6/#addons
[13:40:11] <mcsmurf> does not look like it
[13:41:11] <IanN> would that be InvisibleSmiley that needs to add the link to it and the template?
[13:42:14] <RattyAway> IanN: not that would be mcsmurf who has volunteered to help
[13:42:31] <mcsmurf> release notes are usually done by IS
[13:42:51] <mcsmurf> what does this mean though: "Please list the highest supported full release. Examples: 2.6a2 → 2.5, 2.8a1 → 2.7. "
[13:43:11] <mcsmurf> there is no SeaMonkey 2.7 release
[13:43:25] <mcsmurf> but there's a 2.7 section
[13:43:51] <tonymec> mcsmurf: well, if an extension supports 2.8a1, list it under 2.7 which will be a full release when it comes out
[13:44:01] <mcsmurf> hm
[13:44:32] <mcsmurf> IanN: should file a bug on this
[13:44:41] mcsmurf makes note to file bug
[13:46:49] <mcsmurf> next?
[13:47:09] <InvisibleSmiley> (sorry, got distracted) website updates need to be done by me, wiki page updates can be done by anyone with a (free) account
So this is probably really about adding a link to the AddonCompat page, which I already did for the 2.6 relnotes. Closing.
Status: NEW → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.